.products-container {
    margin: 1rem;
    border: 1px solid #808080;
    border-radius: 4px;
    
    .accordion-item {
        border-radius: 4px;
    }

    .accordion-button {
        color: #808080;
        border-radius: 0;

        &:not(.collapsed) {
            color: #808080;
            background-color: #fff;
        }

        &:focus {
            box-shadow: none;
        }
    }

    .container-title {
        border-bottom: 1px solid #808080;
        font-size: 24px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

    .content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}